@keyframes appear {
  from {
    opacity: 0;
  }

  to {
   opacity: 1;
 }
}
/* GLOBAL CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

*{
  -webkit-box-sizing:border-box; box-sizing:border-box;
  -webkit-touch-callout: none;
  will-change: auto;
}
body
{
  background-size: 1920px 1080px !important;
  background-repeat: no-repeat !important;
  background-color: #fff;
  overflow: hidden;
  touch-action: none;
  user-select: none;
  -webkit-user-drag: none;
}
.preload *
{
  -webkit-transition: none !important;
  transition: none !important;
}
img
{
  border:none;
}
#content
{
  position: absolute;
  z-index: 1;
  width: 1920px;
  height: 1080px;
  left: 0;
  top: 0;
  margin-left: 0;
  margin-top: 0;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0, 0);
  -ms-perspective: 1000;
  -ms-backface-visibility: hidden;
  -ms-transform: translate3d(0px, 0, 0);
  perspective: 1000;
  backface-visibility: hidden;
  transform: translate3d(0px, 0, 0);
  overflow: hidden;
  /* FULLSCREEN */
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  background-size: 1920px 1080px !important;
}
#content::-webkit-scrollbar {
  display: none;
}

.bg {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
}
.absolute{
  position:absolute;
  z-index:2147483647;
}

.none
{
  display: none!important;
}

.loader
{
  position: absolute;
  top: 1080px;
  border:0;
  margin:0;
  padding:0;
  width:0px;
  height:0px;
  opacity: 0;
  display: block;
}

.loader img
{
  opacity: 0;
}
.full{
  width: 1920px;
  height: 1080px;
  background-size: 1920px 1080px;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
}
.center{
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
video{
  width: 1920px;
}
.closeVideoBtn{
  top: 2048px;
  background-color: black;
  z-index: 99!important;
}
.anim
{
  opacity: 1;
  -webkit-transition-property:all;
  -webkit-transition-duration:1s;
  -webkit-transition-timing-function:ease;
  -ms-transition-property:all;
  -ms-transition-duration:1s;
  -ms-transition-timing-function:ease;
  transition-property:all;
  transition-duration:1s;
  transition-timing-function:ease;
}

.anim2
{
  -webkit-animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -webkit-animation-timing-function:ease;
  -ms-animation-fill-mode:forwards;
  -ms-animation-duration:1s;
  -ms-animation-timing-function:ease;
  animation-fill-mode:forwards;
  animation-duration:1s;
  animation-timing-function:ease;
}
.appear{
  animation-name: appear;
}
.menuBtn
{
  position: absolute;
  display: block;
  z-index: 3;
}

.free
{
  display: block;
  position: absolute;
  z-index: 3;
}
.button
{
  display: block;
  position: absolute;
  min-width: 50px;
  min-height: 50px;
  z-index: 4;
}

.popup
{
  display: none;
  position: absolute;
  z-index: 3;
  width: 1920px;
  height: 1080px;
  background-size: 1920px 1080px;
  /*background-color : rgba(30,30,30,0.67);*/
  opacity: 0;
  -webkit-transition-property:opacity;
  -webkit-transition-duration:0.5s;
  -webkit-transition-timing-function:ease;
  -ms-transition-property:opacity;
  -ms-transition-duration:0.5s;
  -ms-transition-timing-function:ease;
  transition-property:opacity;
  transition-duration:0.5s;
  transition-timing-function:ease;
}

.imgPopup
{
  width: 1920px;
  height: 1080px;
  background-size: 1920px 1080px;
}

.openPopup
{
  display: block;
  position: absolute;
  min-width: 50px;
  min-height: 50px;
  z-index: 4;
  cursor: pointer;
}

.exitPopup
{
  display: none;
  position: absolute;
  min-width: 50px;
  min-height: 50px;
/*  left: 1696px!important;
  top: 884px!important;
  width: 92px!important;
  height: 79px!important;*/
  left: 1786px!important;
  top: 936px!important;
  width: 73px!important;
  height: 72px!important;
  z-index: 5;
  cursor: pointer;
}
.maskpopup{
  /*  left: 960px!important;
    top: 248px!important;
    width: 960px!important;
    height: 832px!important;*/
    background-color: rgba(121, 123, 140, 0.3);
    background-size: 1920px 1080px;
    /*background-position: -960px -248px;*/
}
.curseur{

  cursor: pointer;
}


